/*     483345 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483345__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483345__ a span {display:inline-block;position:relative}
.icon_button__483345__.style_line a {background:transparent;color:#05497e}

.icon_button__483345__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483345__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483345__ a {font-size:15px}
}

/*     483355 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483355__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483355__ a span {display:inline-block;position:relative}
.icon_button__483355__.style_line a {background:transparent;color:#05497e}

.icon_button__483355__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483355__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483355__ a {font-size:15px}
}

/*     483365 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483365__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483365__ a span {display:inline-block;position:relative}
.icon_button__483365__.style_line a {background:transparent;color:#05497e}

.icon_button__483365__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483365__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483365__ a {font-size:15px}
}

/*     483375 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483375__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483375__ a span {display:inline-block;position:relative}
.icon_button__483375__.style_line a {background:transparent;color:#05497e}

.icon_button__483375__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483375__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483375__ a {font-size:15px}
}

/*     483385 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483385__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483385__ a span {display:inline-block;position:relative}
.icon_button__483385__.style_line a {background:transparent;color:#05497e}

.icon_button__483385__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483385__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483385__ a {font-size:15px}
}

/*     483395 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483395__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483395__ a span {display:inline-block;position:relative}
.icon_button__483395__.style_line a {background:transparent;color:#05497e}

.icon_button__483395__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483395__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483395__ a {font-size:15px}
}

/*     507725 : BLANK 컨텐츠      */
.blank__507725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__507725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__507725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__507725__ {height:50px}
}

/*     483465 : 이미지      */
.img__483465__ {max-width:100%}
.img__483465__ * {box-sizing:border-box}
.img__483465__ a {display:block;vertical-align:top}
.img__483465__ img {width:800px;vertical-align:top}

/*     507745 : HTML 편집기      */
.html__507745__ * {line-height:1.2em}

/*     507845 : 이미지      */
.img__507845__ {max-width:100%}
.img__507845__ * {box-sizing:border-box}
.img__507845__ a {display:block;vertical-align:top}
.img__507845__ img {width:800px;vertical-align:top}

/*     508135 : 이미지      */
.img__508135__ {max-width:100%}
.img__508135__ * {box-sizing:border-box}
.img__508135__ a {display:block;vertical-align:top}
.img__508135__ img {width:544px;vertical-align:top}

/*     508185 : BLANK 컨텐츠      */
.blank__508185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__508185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__508185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__508185__ {height:30px}
}

/*     508195 : 이미지      */
.img__508195__ {max-width:100%}
.img__508195__ * {box-sizing:border-box}
.img__508195__ a {display:block;vertical-align:top}
.img__508195__ img {width:800px;vertical-align:top}

/*     508305 : HTML 편집기      */
.html__508305__ * {line-height:1.4em}

/*     508315 : HTML 편집기      */
.html__508315__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     508325 : 실선      */
.solid_line__508325__ {display:block;position:relative;width:100%;height:30px}
.solid_line__508325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__508325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__508325__ {height:20px}
}

/*     508335 : HTML 편집기      */
.html__508335__ * {line-height:1.4em}

/*     508345 : HTML 편집기      */
.html__508345__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     508355 : 실선      */
.solid_line__508355__ {display:block;position:relative;width:100%;height:30px}
.solid_line__508355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__508355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__508355__ {height:20px}
}

/*     508395 : HTML 편집기      */
.html__508395__ * {line-height:1.4em}

/*     508405 : HTML 편집기      */
.html__508405__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     508415 : 실선      */
.solid_line__508415__ {display:block;position:relative;width:100%;height:30px}
.solid_line__508415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__508415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__508415__ {height:20px}
}

/*     508455 : HTML 편집기      */
.html__508455__ * {line-height:1.4em}

/*     508465 : BLANK 컨텐츠      */
.blank__508465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__508465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__508465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__508465__ {height:50px}
}

/*     508205 : BLANK 컨텐츠      */
.blank__508205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__508205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__508205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__508205__ {height:50px}
}

/*     508215 : 이미지      */
.img__508215__ {max-width:100%}
.img__508215__ * {box-sizing:border-box}
.img__508215__ a {display:block;vertical-align:top}
.img__508215__ img {width:800px;vertical-align:top}

/*     508225 : 이미지      */
.img__508225__ {max-width:100%}
.img__508225__ * {box-sizing:border-box}
.img__508225__ a {display:block;vertical-align:top}
.img__508225__ img {width:800px;vertical-align:top}

/*     508495 : HTML 편집기      */
.html__508495__ * {line-height:1.2em}

/*     508235 : 이미지      */
.img__508235__ {max-width:100%}
.img__508235__ * {box-sizing:border-box}
.img__508235__ a {display:block;vertical-align:top}
.img__508235__ img {width:800px;vertical-align:top}

/*     508245 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__508245__ .inline_block__508245__ {display:inline-block;vertical-align:top}
.text_wrap__508245__ .inline_block__508245__ .inner__508245__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__508245__ .inline_block__508245__ .inner__508245__ .icon__508245__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__508245__ .inline_block__508245__ .inner__508245__ .icon__508245__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__508245__ .inline_block__508245__ .inner__508245__ .text__508245__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__508245__.s_size_75 .inline_block__508245__ .inner__508245__ .icon__508245__ {padding-right:.5em;font-size:.75em}
.text_wrap__508245__.s_size_100 .inline_block__508245__ .inner__508245__ .icon__508245__ {padding-right:.5em;font-size:1em}
.text_wrap__508245__.s_size_150 .inline_block__508245__ .inner__508245__ .icon__508245__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__508245__.s_size_200 .inline_block__508245__ .inner__508245__ .icon__508245__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__508245__.s_size_250 .inline_block__508245__ .inner__508245__ .icon__508245__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__508245__ .inline_block__508245__ .inner__508245__ {font-size:15px}
}

/*     508255 : HTML 편집기      */
.html__508255__ * {line-height:1.2em}

/*     508515 : 이미지      */
.img__508515__ {max-width:100%}
.img__508515__ * {box-sizing:border-box}
.img__508515__ a {display:block;vertical-align:top}
.img__508515__ img {width:526px;vertical-align:top}

/*     508265 : 실선      */
.solid_line__508265__ {display:block;position:relative;width:100%;height:30px}
.solid_line__508265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__508265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__508265__ {height:20px}
}

/*     508275 : 이미지      */
.img__508275__ {max-width:100%}
.img__508275__ * {box-sizing:border-box}
.img__508275__ a {display:block;vertical-align:top}
.img__508275__ img {width:800px;vertical-align:top}

/*     508285 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__508285__ .inline_block__508285__ {display:inline-block;vertical-align:top}
.text_wrap__508285__ .inline_block__508285__ .inner__508285__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__508285__ .inline_block__508285__ .inner__508285__ .icon__508285__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__508285__ .inline_block__508285__ .inner__508285__ .icon__508285__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__508285__ .inline_block__508285__ .inner__508285__ .text__508285__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__508285__.s_size_75 .inline_block__508285__ .inner__508285__ .icon__508285__ {padding-right:.5em;font-size:.75em}
.text_wrap__508285__.s_size_100 .inline_block__508285__ .inner__508285__ .icon__508285__ {padding-right:.5em;font-size:1em}
.text_wrap__508285__.s_size_150 .inline_block__508285__ .inner__508285__ .icon__508285__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__508285__.s_size_200 .inline_block__508285__ .inner__508285__ .icon__508285__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__508285__.s_size_250 .inline_block__508285__ .inner__508285__ .icon__508285__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__508285__ .inline_block__508285__ .inner__508285__ {font-size:15px}
}

/*     508525 : HTML 편집기      */
.html__508525__ * {line-height:1.2em}

/*     508535 : 이미지      */
.img__508535__ {max-width:100%}
.img__508535__ * {box-sizing:border-box}
.img__508535__ a {display:block;vertical-align:top}
.img__508535__ img {width:526px;vertical-align:top}

/*     508295 : BLANK 컨텐츠      */
.blank__508295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__508295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__508295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__508295__ {height:50px}
}

/*     483415 : BLANK 컨텐츠      */
.blank__483415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__483415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483415__ {height:20px}
}

/*     483425 : HTML 편집기      */
.html__483425__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     483435 : BLANK 컨텐츠      */
.blank__483435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__483435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483435__ {height:10px}
}

/*     483445 : 실선      */
.solid_line__483445__ {display:block;position:relative;width:100%;height:30px}
.solid_line__483445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__483445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__483445__ {height:20px}
}

